body {
    background-color: silver;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family:arial;
    color: black;
}


img {
	border: 0;
}

hr{
	margin:0;
	padding:0;
	color: darkblue;
}


.content{
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#footer{
	text-align: center;
}

#header_left {
	height: 120px;
	padding: 0;
	margin: 0;
	display: inline;
	float: left;
	width: 50%;
}

#header_right {
	height: 120px;
	padding: 0;
	margin: 0;
	display: inline;
	float: right;
	width: 50%;
}

#logolink a
{
	margin: 0;
	padding: 0;
	background: url(/images/ar_logo.jpg);
	background-repeat: no-repeat;
	height: 120px;
}

#logotext
{
	height:118px;
	margin: 0;
	padding: 0;
}

.menubar {
	margin: 0;
	padding: 0;
}

.menubar div {
	margin: 0;
	padding: 0;
`}

.menubar ul {
	margin: 0;
	padding: 0;
	background-color: #036;
	float: left;
	width: 99%;
	font-family: arial, helvetica, sans-serif;
	border-top: solid 1px #369;
	border-left: solid 1px #369;
	border-bottom: solid 1px black;
	border-right: solid 1px black;
}

.menubar li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0;
	margin-bottom: 0;
}

.menubar a, .menubar a:link, .menubar a:visited { 
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	color: white;
	background-color: #036;
	text-decoration: none;
}

.menubar a:hover {
	color: white;
	background-color: #blue;
	text-decoration: underline;
} 